Commit a8d05caa authored by Tails developers's avatar Tails developers
Browse files

Install barry from squeeze-backports.

This much improved new version is effectively maintained, and is nice enough to
avoid displaying dozens of spurious error messages at boot time.

Closes: todo/upgrade_barry_to_fix_error_messages_on_boot
parent ae27840f
...@@ -2,6 +2,14 @@ Package: b43-fwcutter ...@@ -2,6 +2,14 @@ Package: b43-fwcutter
Pin: release o=Debian,a=unstable Pin: release o=Debian,a=unstable
Pin-Priority: 999 Pin-Priority: 999
Package: barry-util
Pin: origin backports.debian.org
Pin-Priority: 999
Package: libbarry18
Pin: origin backports.debian.org
Pin-Priority: 999
Package: crda Package: crda
Pin: origin backports.debian.org Pin: origin backports.debian.org
Pin-Priority: 999 Pin-Priority: 999
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment